liblunar-date-doc_2.4.0-3_all.deb


Advertisement

Description

liblunar-date-doc - Chinese Lunar library based on GObject - API documents

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblunar-date-doc
Package version 2.4.0
Package release 3
Package architecture all
Package type deb
Installed size 67 B
Download size 12.81 KB
Official Mirror ftp.br.debian.org
Lunar-date is a Chinese Lunar library based on GObject, which can
covert between Chinese lunar calendar and Gregorian calendar.
This package contains API documents.

Alternatives

Package Version Architecture Repository
liblunar-date-doc_2.4.0-3_all.deb 2.4.0 all Debian Main
liblunar-date-doc - - -

Download

Type URL
Binary Package liblunar-date-doc_2.4.0-3_all.deb
Source Package lunar-date

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblunar-date-doc deb package:
    # sudo apt-get install liblunar-date-doc

Files

Path
/usr/share/doc/liblunar-date-doc/changelog.Debian.gz
/usr/share/doc/liblunar-date-doc/changelog.gz
/usr/share/doc/liblunar-date-doc/copyright
/usr/share/gtk-doc/html/lunar-date/LunarDate.html
/usr/share/gtk-doc/html/lunar-date/api-index-full.html
/usr/share/gtk-doc/html/lunar-date/ch01.html
/usr/share/gtk-doc/html/lunar-date/deprecated-api-index.html
/usr/share/gtk-doc/html/lunar-date/home.png
/usr/share/gtk-doc/html/lunar-date/index.html
/usr/share/gtk-doc/html/lunar-date/index.sgml
/usr/share/gtk-doc/html/lunar-date/left-insensitive.png
/usr/share/gtk-doc/html/lunar-date/left.png
/usr/share/gtk-doc/html/lunar-date/lunar-date-Version-Information.html
/usr/share/gtk-doc/html/lunar-date/lunar-date.devhelp2
/usr/share/gtk-doc/html/lunar-date/object-tree.html
/usr/share/gtk-doc/html/lunar-date/right-insensitive.png
/usr/share/gtk-doc/html/lunar-date/right.png
/usr/share/gtk-doc/html/lunar-date/style.css
/usr/share/gtk-doc/html/lunar-date/up-insensitive.png
/usr/share/gtk-doc/html/lunar-date/up.png

Changelog

2014-03-23 - YunQiang Su <wzssyqa@gmail.com>
lunar-date (2.4.0-3) unstable; urgency=medium
* use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
Thanks Logan Rosen <logatronico@gmail.com> (Closes: #740646)
* The upstream doesn't use CPPFLAGS, so add them to CFLAGS.
2013-11-02 - YunQiang Su <wzssyqa@gmail.com>
lunar-date (2.4.0-2) unstable; urgency=low
* Remove DMUA stanza.
* Update policy version to 3.9.5: no modification needed.
* Update Git URL to be canonical.
* dh with option autotools_dev to fix build on arm64 and
maybe other new archs (Closes: 727926).
* Fix a typo in package description (Closes: #713902)
2012-05-27 - YunQiang Su <wzssyqa@gmail.com>
lunar-date (2.4.0-1) unstable; urgency=low
* Initial release (Closes: #674808)

See Also

Package Description
liblv2dynparam1-dev_2-5_amd64.deb lv2dynparam is a LV2 plugin interface extension
liblv2dynparamhost1-1_2-5_amd64.deb LV2 plugin interface extension - host
liblv2dynparamplugin1-0_2-5_amd64.deb LV2 plugin interface extension - plugin
liblvm2-dev_2.02.111-2.2+deb8u1_amd64.deb LVM2 libraries - development files
liblvm2app2.2_2.02.111-2.2+deb8u1_amd64.deb LVM2 application library
liblvm2cmd2.02_2.02.111-2.2+deb8u1_amd64.deb LVM2 command library
liblwgeom-2.1.4_2.1.4+dfsg-3_amd64.deb PostGIS "Lightweight Geometry" library
liblwgeom-dev_2.1.4+dfsg-3_amd64.deb PostGIS "Lightweight Geometry" library - Development files
liblwipv6-2_1.5a-2_amd64.deb User level (lightweight) TCP/IP stack with IPv6 support
liblwipv6-dev_1.5a-2_amd64.deb Development files for the LWIPv6 library
liblwjgl-java-doc_2.7.1+dfsg-4_all.deb Lightweight Java Game Library (javadoc)
liblwjgl-java-jni_2.7.1+dfsg-4_amd64.deb Lightweight Java Game Library (jni)
liblwjgl-java_2.7.1+dfsg-4_all.deb Lightweight Java Game Library
liblwp-authen-negotiate-perl_0.08-2_all.deb Perl module for GSSAPI based Authentication Plugin for LWP
liblwp-authen-oauth-perl_1.01-1_all.deb OAuth authentication plugin for LWP
Advertisement
Advertisement